@CHARSET "UTF-8";

.docViewer h2{display:none;}
.docViewer ._multi{display: grid;grid-template-columns: 1fr 600px;gap: 50px;}
.docViewer ._multi .applicationWrap iframe{width:100%;}


.docViewer ._multi .pdfList table {position: relative; line-height: 1.6;}
.docViewer ._multi .pdfList table:after {content: ''; position: absolute; right: 0px; top: 0px; width: 1px; height: 100%; background: #fff;}
.docViewer ._multi .pdfList table {position: relative; border-top:1px solid #005baa;}
.docViewer ._multi .pdfList table th {background: #f9f9f9; font-weight: 500; color: #212121;}
.docViewer ._multi .pdfList table th,
.docViewer ._multi .pdfList table td{padding:2rem 1rem; border-bottom:0.1rem solid #e1e1e1; border-right: 1px solid #e1e1e1; text-align:center;}

.docViewer ._multi .pdfList table td.td-subject{text-align:left;}
.docViewer ._multi .pdfList table td a{max-width: 100%; display: flex; font-size: 1.4rem; transition: ease all .5s; justify-content: center; font-weight: 500; align-items: center; padding: 0.5rem 1rem; border-radius: 0.5rem;}
.docViewer ._multi .pdfList table td.td-view a{border: 0.1rem solid #0275ce; color: #0275ce; }
.docViewer ._multi .pdfList table td.td-attach a{border: 0.1rem solid #873333; background:#873333; color: #fff; }


@media all and (max-width:1500px) { 
	.docViewer ._multi .pdfWrap{grid-template-columns: 1fr 400px;} 
}
@media all and (max-width:1300px) {  
	.docViewer ._multi .pdfWrap{grid-template-columns: 1fr;}
}


.docViewer ._single{display: flex; gap: 20rem;}
.docViewer ._single .pdf_head{width: 100%;}
.docViewer ._single .pdf_head .pdf_slogan{margin-bottom: 5rem;}
.docViewer ._single .pdf_head .pdf_slogan .t_1{font-size: 5rem;color: #000;line-height: 1.4;}
.docViewer ._single .pdf_head .pdf_slogan .t_2{color: #555;}
.docViewer ._single .pdf_head .pdf_slogan .t_2:before{content: ''; width: 0.1rem; height: 5rem; display: block; background: #000; margin: 3rem 0;}
.docViewer ._single .pdf_tit{font-size: 3.5rem;font-weight: 700;color: #005baa;margin-bottom: 3rem;}
.docViewer ._single .pdf_head .pdf_btn{display: flex;flex-direction: column;gap: 1rem;}
.docViewer ._single .pdf_head .pdf_btn a{display: flex;padding: 1.5rem 3rem 1.5rem 3rem;border: 1px solid #ccc;color: #232323;width: 100%;max-width: 27.5rem;align-items: center;justify-content: space-between;}
.docViewer ._single .pdf_head .pdf_btn a:after{content:''; width:1.5rem; height:2.5rem; display:block; background:url(../images/btn_arr.png) center no-repeat;}
.docViewer ._single .pdf_app{width: 100%;max-width: 70rem;}
.docViewer ._single .pdf_app iframe{width:100%;}

@media all and (max-width:1400px) { 
	.docViewer ._single{gap: 5rem;}
}
	
	
@media all and (max-width:1024px) { 
	.docViewer ._single{flex-direction: column;}	
	.docViewer ._single .pdf_app{width:100%;}
}

@media all and (max-width:767px) { 
	.docViewer ._single .pdf_head .pdf_slogan .t_1{ font-size: 3.5rem;}
	.docViewer ._single .pdf_tit{font-size: 2.5rem;}
	.docViewer ._single .pdf_head .pdf_btn a{max-width: 100%;}
	.docViewer ._single .pdf_head .pdf_btn a:after{}	
}









